<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="d460ab">  <td>20/05/01 15:15:08</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseTest.OpenApplication(java.lang.String)[pri:0, instance:com.QT.webTest.AmazonLogin@3dd4520b]">&gt;&gt;OpenApplication</td> 
<td>&nbsp;</td>  <td>main@459857341</td>   <td></td> </tr>
<tr bgcolor="85bdee">  <td>20/05/01 15:15:15</td>   <td>7436</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AmazonLogin.TC_01_lunchToApp()[pri:0, instance:com.QT.webTest.AmazonLogin@3dd4520b]">TC_01_lunchToApp</td> 
  <td>main@459857341</td>   <td></td> </tr>
<tr bgcolor="d460ab">  <td>20/05/01 15:15:16</td>   <td>7452</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.closeApplication()[pri:0, instance:com.QT.webTest.AmazonLogin@3dd4520b]">&lt;&lt;closeApplication</td> 
<td>&nbsp;</td>  <td>main@459857341</td>   <td></td> </tr>
</table>
